uuid: d9bf2737-e0a3-4fc1-9d42-42f1b323b0f5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pt_gallery.field_gallery_image
    - image.style.thumbnail
    - paragraphs.paragraphs_type.pt_gallery
  module:
    - image
id: paragraph.pt_gallery.default
targetEntityType: paragraph
bundle: pt_gallery
mode: default
content:
  field_gallery_image:
    type: image_image
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  created: true
  status: true
